/* CSS Document */

.banner h1, .banner p{
	text-align:center;
	color:#fff;
}
.banner{
	border-bottom:3px solid #7AC142;
	}
.banner p{
	font-size:22px;
	}
.ecommerce  {
	max-width:1000px;
	}
.shopping .panel-widget-style {
	box-shadow: 5px 5px 0 rgba(0,0,0,0.05);
	}
.ecommerce h2, .tech h2{
	margin-top:8px;
	font-size: 2.2em;
	padding-bottom:20px;
	color:#fff !important;
	}
.page-id-6  h2, .page-id-12 h2, .page-id-8 h2, .page-id-10 h2{
	color:#000;
	padding-top:20px;
	padding-bottom:20px;
	}
.steps h3{
	color:#000;
	font-weight:normal;
	padding-bottom:20px;
	
	}
.growth h3{
	color:#000;
	font-weight:normal;
	padding-bottom:20px;
	}
.growth a.button{
	border: 2px solid #000;
	color: #000 ;
	padding:10px 20px;
	border-radius:5px;
	
	}
.growth a.link{
	color:#7AC142;
	font-weight:bold;
	}
.growth a.link:hover{
	color:#000;
	text-decoration:underline;
	}
.growth a.button:hover{
	background:#7AC142;
	color:#fff;
	text-decoration:none;
	
	}	
strong{
	color:#000;
	}
.team p{
	color:#444;
	}
	
.constyle ul li{
	border:none !important;
	}
.border-header{
	margin: 0 0 20px;
	padding: 30px 20px;
	background: radial-gradient(ellipse at center,#fff 0%,#f7f7f7 89%);
	border-top: 4px solid #7AC142;
	box-shadow: -5px 5px 0 rgba(0,0,0,0.1);
	text-align: center;
	font-weight: 400;
	text-transform: uppercase;
	}
.border-header::after{
	content: "";
	display: block;
	width: 0;
	height: 0;
	position: relative;
	top:40px;
	bottom: -10px;
	left: 50%;
	margin-left: -5px;
    border-top: 10px solid #7AC142;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
	}
.constyle.sub-list{
	padding-left:30px;
	} 
	
.shopping .constyle ul{
	margin-bottom:0px;
	}
.shopping .constyle li{
	color:#444;
	}
.shopping  p{
	margin-bottom:0px;
	}

.block-quote blockquote {
    font-size: 14px;
    font-style: italic;
    font-weight: 400;
	padding-left:35px;
	}
.banner h1{
	font-size: 70px;
	font-weight: bold;
	}

.banner h1::after {
	content: '';
    height: 1px;
   
    display: block;
    clear: both;
    margin: 0 auto;
	border-bottom: 1px solid #eee;
	width: 800px;
  	padding: 40px 0;
	}
.entry-header{
	display:none;
}
.page-id-6 .entry-header{
	display:none;
	}
 body:not(.home) .site-content {
    padding: 0px;
	}
.wpsm_team_2_member_wrapper .wpsm_team_2_member_wrapper_inner {
	padding:0px !important;
	}
#wpsm_team_2_b_row_275 .wpsm_team_2_member_wrapper_inner h3 {
	background:#444;
	padding:20px;
	border-bottom:10px solid #7AC142;
	}
.wpsm_team_2_social_div {
	display:none;
	}
.wpsm_team_2_b_desig{
	color:#000 !important;
	font-weight:bold !important;
	font-size:18px !important;
	padding-top:20px;
	}
.des {
	padding: 25px 9px 9px 15px;
	}
.wpsm_team_2_member_wrapper{
	box-shadow:none !important;
	border: 1px solid #eee;
	}
.wpsm_team_2_member_wrapper:hover{
	position: relative;
	z-index: 1;
	border: 0;
    webkit-box-shadow: 0 8px 20px rgba(0,0,0,0.3) !important;
    box-shadow: 0 8px 20px rgba(0,0,0,0.3) !important;
    -webkit-transform: scale(1.1,1.1) translateY(-10px);
    -ms-transform: scale(1.1,1.1) translateY(-10px);
    -o-transform: scale(1.1,1.1) translateY(-10px);
    transform: scale(1.1,1.1) translateY(-10px);
	}
.block-quote p, .facilities p{
	color:#444;
	}
.arconix-faq-term-title{
	display:none;
	}
.arconix-faq-wrap {
	background:none !important;
	border:none !important;
	color:#444;
	font-weight:bold;
	margin:0px !important;
	}
.topList > li:nth-child(3){
	border: 1px solid #7ac142;
    padding: 10px 15px;
    background: #7ac142;
    border-radius: 5px;
}
.topList li .loginBtn {
    background-color: none;
	padding:0px;
	}
.left{
	padding:10px;
	}
.page-id-16 .contact {
	text-align:center;
	}
.page-id-16 .contact h1{
	color:#000;
	font-size:60px;
	line-height:60px;
	font-weight:normal;
	}
.contacts{
	padding: 34px 40px;
	border: 5px solid #444;
	}
.contacts .leftc p{
	
	margin-left:10px;
	width:48%;
	float:left;
	
	}
.leftc > p:nth-child(1){
	margin: 0em;
	}
.contacts input[type="submit"]{
	background:#7ac142;
	}
.contacts input[type="submit"]:hover{
	background:#444;
	}
.fullblocks .panel-widget-style{
	height:300px;
	}
.fullblocks #pgc-16-1-0, .fullblocks #pgc-16-1-1, .fullblocks #pgc-16-1-2, .fullblocks #pgc-16-1-3 {
	width:25%;
	}
blockquote::before {
	content:'';
   	background:url(http://dispatchnow.co.nz/wp-content/uploads/2017/08/icon.png)no-repeat left center; 
	margin-right: 10px; 
    display: block;
    position: absolute;
   	padding:8px;
	width:250px;
	left: 88px;
	
	}


.fullblocks .hover:before{
	
	display: block;
    width: 60px;
    height: 60px;
    margin-bottom: 20px;
    margin-left: -10px;
    border: 5px solid #7ac142;
    border-radius: 100%;
    color: #7ac142;
    font-family: FontAwesome;
    font-size: 30px;
    line-height: 50px;
    text-align: center;
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
.fullblocks .hover1:before{
	content: "\f124";
	}
.fullblocks .hover2:before{
	content: "\f0e0";
	}
.fullblocks .hover3:before{
	content: "\f095";
	}
.fullblocks .hover4:before{
	content: "\f1e0";
	}
.fullblocks .hover:hover{
	border-radius: 4px 4px 0 0;
	box-shadow: 0 0 0 8px rgba(0,0,0,0.03);
	}
.fullblocks .hover:hover:before{
	transform: scale(1.2);
	}
.fullblocks h3{
	font-weight:normal;
	}
.fullblocks .hover3 a:hover{
	color:#7ac142;
	}
#pg-10-3::before{
	
	content: "";
	display: block !important;
	width: auto;
	height: 8px;
	position: absolute;
	left: 0;
	right: 0;
	top: -8px;
    margin: 0;
    background: url(http://dispatchnow.co.nz/wp-content/uploads/2017/08/top-shadow2.png) center top no-repeat;
    background-size: auto auto;
    -webkit-background-size: 100% 8px;
    background-size: 100% 8px;
}
.entry-footer, .comments-area{
	display:none !important;
	}
.wpsm-show{
	font-weight:bold;
	}
.blog_template .post-image{
	width:50%;
	}
.bdp_blog_template .blog_header .metadatabox .icon-date {
	float: left;
	margin-top: 7px;	
	}
.blog_header br{
	display:none;
	}
.metadatabox a{
	padding-left:10px;
	padding-right:10px;
	}
.bdp_blog_template .social-component br{
	display:none;
	}
.social-component .fa::before{
	margin-right:0px;
	}
.bdp_blog_template a.more-tag {
	padding: 10px 30px;
	background: #fff;
	border: 1px solid #eee;
	border-left: 2px solid #7AC142;
	box-shadow: 5px 5px 0 0 rgba(0, 0, 0, 0.05);
	color: #000000 !important;
	font-weight: bold;
	}